/*
Theme Name: Thedogman
Template: twentytwelve
*/


@import url(../twentytwelve/style.css);

/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		/*max-width: 68.571428571rem;*/
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	
	/*Navigation*/
	
	.main-navigation{margin-top:0px}
	
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 0px solid #ededed;
		border-top: 0px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		background-color:#e6e6e6;
		padding:0 0px
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
		padding:0 16px
	}
	.main-navigation li a:hover, .main-navigation li ul li a:hover{
		color: #000;
		background-color:#bcdd5a
	}
	
/*	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	*/
	
	.main-navigation li {
		margin: 0 20px 0 0;
		/*margin: 0 2.857142857rem 0 0;*/
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}

	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	
	
#page{background:url(/wp-content/uploads/dog-wm.png);
background-color:white;
background-repeat:no-repeat;
background-position:670px -15px; /*horiz then vert*/
border-bottom:10px solid #bcdd5a
}

.feature-box{
width:210px;
float:left;
margin-right:35px;
font-size:13px;
margin-top:25px
}




.feature-box h2{margin:7px 0px 7px 0px;font-size:20px;font-weight:normal}

.feature-box img{margin:0px 0rem}

.feature-box p {padding:0px;margin:0px;}


/*.page .entry-content p{margin-bottom: 22px;}
.post .entry-content p{margin-bottom: 22px;}*/

.heading-inline{display:inline}

.page .entry-content p{margin-bottom: 13px;}
.post .entry-content p{margin-bottom: 13px;}


.dogs{

}